Subject: Trainer Candidate - Rahul Sharma
From: Rahul Sharma <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 12 Feb 2021 07:19:18 -0500

| | Tech Support Test

Name | Rahul Sharma
E-mail | [email-masked]
Phone Number | (091) 8890628225
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Jaipur

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Highlands Info Tech Pvt. Ltd. | Technical Support Civil Engineer (Training) | NA | 54,167
Previous Employer 1 | Teleperformance | Trainer | 15-Oct-2020 | 33,761
Previous Employer 2 | Shah Technical Consultants | Junior Engineer | Feb'17 | 13,500

If Selected, how much time do you need to join? | 30 Days

Please briefly describe your work experience specifically in training?

Monitor, evaluate or record training activities or
program effectiveness.
Offer specific training programs to help new hires
maintain or improve job skills.
Assess training needs through surveys, interviews with
employees, focus groups, customer survey analysis,
Quality analysis.
Develop alternative training methods if expected
improvements are not seen.
Organize and develop, training procedure manuals,
guides and course materials such as handouts and
visual materials.
Present information using a variety of instructional
techniques or formats, such as role playing, simulations,
team exercises, group discussions, videos or lectures.
Design, plan, organize and direct orientation and
training for employees.
Schedule training based on availability of classrooms,
equipment or instructors.
Coordinate recruitment and placement of training
program participants.
 Attend meetings or seminars to obtain information for
use in training programs or to inform management of
training program.
Negotiate with the clients to meet service delivery
standards and deliver training in accordance.

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | The most difficult task was to run a client requested training program for entire headcount of the process when we already had a deficit in the required headcount. The service level requirements were not favorable for running a training program for process level pool. I had to coordinate with the workforce management team and break out the class room training schedule in batches, we had to even blend in on the job training to facilitate training without affecting our target service level as per the client recommended SOW.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

A good customer service is when the customer service rep is able to satisfy customer's needs and fulfill his queries.
A great customer service is where in the rep not only satisfies customer's current needs but offers a proactive approach in predicting future needs and facilitating a resolution in advance.

What according to you makes you a good candidate for this position?

I now have an experience of training customer service reps for both domestic and international process. Back in Teleperformance, I have supported a new process from the very scratch and trained an audience of non technical background for a core technical process. I also prepared batch planners and training SOP for training team for the new process.

In my current organization  I am training US based Civil Engineers on hydraulic modeling. Hence, I have experience of training a wide variety of audience which certainly helps in profiling your learner and coming up with a suitable content.

On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |